<?xml version="1.0" encoding="UTF-8"?>
<module external.linked.project.id="GradleWordle" external.linked.project.path="/dades/font_hugo/repositori_wordle/m3" external.root.project.path="$MODULE_DIR$/../../.." external.system.id="GRADLE" external.system.module.group="org.example" external.system.module.version="1.0-SNAPSHOT" type="JAVA_MODULE" version="4">
  <component name="NewModuleRootManager" inherit-compiler-output="true">
    <exclude-output />
    <content url="file:///dades/font_hugo/repositori_wordle/m3">
      <excludeFolder url="file:///dades/font_hugo/repositori_wordle/m3/.gradle" />
      <excludeFolder url="file:///dades/font_hugo/repositori_wordle/m3/build" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
  </component>
</module>